package model

type ResponseCaptureSpeed struct {
	CountTime string `json:"countTime"` //统一时间
	V1        int    `json:"v1"`
	V2        int    `json:"v2"`
	V3        int    `json:"v3"`
	V4        int    `json:"v4"`
	V5        int    `json:"v5"`
	V6        int    `json:"v6"`
	V7        int    `json:"v7"`

	V11 int `json:"v11"`
	V13 int `json:"v13"`
	V14 int `json:"v14"`
	V15 int `json:"v15"`
	V16 int `json:"v16"`
}

type RequestCaptureOverSpeed struct {
	StartTime string `form:"queryStartDate"`
	EndTime   string `form:"queryEndDate"`
	CaptureId int    `form:"captureId"` //抓拍单元
	Current   int    `form:"current"`   //当前分页
	Size      int    `form:"size"`      //每页数量
}

type ResponseCaptureOverSpeedRecord struct {
	Records interface{} `json:"records"` //记录列表
	Current int         `json:"current"` //当前分页
	Size    int         `json:"size"`    //每页数量
	Total   int64       `json:"total"`   //总数
	Pages   int         `json:"pages"`   //总页数
}
